Bug 524523 - Translation is not included in abrt
Translation is not included in abrt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-21 00:17 EDT by Noriko Mizumoto
Modified: 2015-02-01 17:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-22 06:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-21 00:17:22 EDT
PO file of ABRT has been translated in 100% completion, but UI still shows completely in English.
(Reported by German and Korean translators)
https://translate.fedoraproject.org/projects/abrt/master/
Comment 1 Jiri Moskovcak 2009-09-22 06:39:13 EDT
Fixed in rawhide. Version 0.0.9 should hit the repository soon.

Note You need to log in before you can comment on or make changes to this bug.